package server

const (
	DefaultPort          = 67
	DefaultMaxPacketSize = 512
	DefaultNetwork       = "udp4"
)

type Config struct {
	Port          int
	MaxPacketSize int
}

func DefaultConfig() *Config {
	return &Config{
		Port:          DefaultPort,
		MaxPacketSize: DefaultMaxPacketSize,
	}
}
